Rocky Linux 756 Published by

A c-ares security update has been released for Rocky Linux 8.



RLSA-2023:3584: Important: c-ares security update

An update is available for c-ares.
This update affects Rocky Linux 8.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

RLSA-2023:3584: Important: c-ares security update